Your package's translations have errors

You can check if a PO file is valid with the following command:

        msgfmt -c -o /dev/null <po file>
      
The following errors were found in php-horde-ansel 's PO files:
gettext: ansel-3.0.9/locale/sk/LC_MESSAGES/ansel.po:2409:2: syntax error
msgfmt: found 2 fatal errors
      
Please ask the translator (identified by the Last-Translator field in the PO file), the language team (identified by the Language-Team field) or debian-i18n for a fix.

Translation status of package php-horde-ansel

Languagepo
da100% translated (537/537), 0% fuzzy (0/537), 0% untranslated (0/537),
de100% translated (537/537), 0% fuzzy (0/537), 0% untranslated (0/537),
es100% translated (537/537), 0% fuzzy (0/537), 0% untranslated (0/537),
fi100% translated (541/541), 0% fuzzy (0/541), 0% untranslated (0/541),
fr100% translated (541/541), 0% fuzzy (0/541), 0% untranslated (0/541),
it79.421768707483% translated (467/588), 14.1156462585034% fuzzy (83/588), 6.46258503401361% untranslated (38/588),
ja100% translated (426/426), 0% fuzzy (0/426), 0% untranslated (0/426),
lt100% translated (534/534), 0% fuzzy (0/534), 0% untranslated (0/534),
lv100% translated (485/485), 0% fuzzy (0/485), 0% untranslated (0/485),
sk
sl87.363834422658% translated (401/459), 1.08932461873638% fuzzy (5/459), 11.5468409586057% untranslated (53/459),
sv88.961038961039% translated (411/462), 0% fuzzy (0/462), 11.038961038961% untranslated (51/462),
tr97.8688524590164% translated (597/610), 0% fuzzy (0/610), 2.13114754098361% untranslated (13/610),
zh_TW99.4413407821229% translated (356/358), 0% fuzzy (0/358), 0.558659217877095% untranslated (2/358),

Generated on Sat, 19 Oct 2019 05:32:54 +0000 (db: 2019-10-18)

Comments: Debian L10N Development Team

Checkout dl10n source code